

/* CSS Document */

/*time:2021-01-19*/
/*author:gy*/

--------------------------*/

body,div,p,span,h1,h2,h3,h4,h5,ul,li,dl,dd,dt,a,from,input,div,menu,ol,section{ border:0; margin:0; padding:0;}

body{font-family: -apple-system-font, Helvetica Neue, Helvetica, sans-serif;overflow-x:hidden;}

area{ outline: none;}

ul,li{ list-style:none;}

.c{ clear:both;}

.pr{ padding-top:5px; height:100px;}

.clearf:after,.clearf:before{content:"";display:block; }

.clearf:after {clear:both;}

.clearf{zoom:1;}/*IE6/IE7*/

.mr{ width:1200px; margin:0 auto;}

a{ text-decoration:none; color: #676767;}

a:hover{ color:#000;}

img{ border:0;}

.clearf:after,.clearf:before{content:"";display:block; }.clearf:after {clear:both;}

*{margin:0;padding:0;}body{margin:0;color:#333;font-size:14px;font-family:Microsoft YaHei;line-height:30px;overflow-x: hidden;}

a{color:#000;text-decoration:none;}a:hover,a:focus{text-decoration:none;}

img{border:0;}a{outline:0 none;}ul{ list-style:none; margin:0px; padding:0px;}ul,li{list-style:none;}em,i{font-style:normal;}

.clear{clear:both;}em,i{font-style:normal;}

.backg4 {
	background: #fff;
}
.mr {
	width: 1200px;
	margin: 0 auto;
}
.newdh img {
	float: left;
}
.newdh .caidan {
	width: 670px;
	float: left;
	display: flex;
	height: 80px;
	margin-left: 40px;
}
.newdh .item {
	flex: 1;
	height: 80px;
	line-height: 71px;
	font-size: 16px;
	padding-top: 5px;
	text-align: center;
}
.newdh .item a {
	color: #000;
}
.newdh .dr {
	float: right;
	height: 80px;
	line-height: 80px;
}
.newdh img {
	float: left;
}

/*2.header

--------------------------*/

/*3.section 1

--------------------------*/


.banner1{background:url(../images/banner1.jpg) no-repeat center top;height:585px;margin:0;}

.tit{color:#000;text-align:center;font-size:24px;line-height: 50px;}

.tit font{color:#BE6303;}

.tit_2{font-size: 26px;line-height: 30px;text-align: center;color:#878787;}

.tit_3{font-size: 1.3rem;line-height: 2rem ;text-align: center;color:#BD6302;}

.jxhj_box,.cn,.mbbg_content,.mbbg{width:1230px;margin:20px auto;}

.hbgj{width:950px;margin:35px auto;}

.hbgj li{width:30%;margin-right:5%;padding:10px;border: 1px dashed #BD6200;border-radius: 50%;float:left;box-sizing: border-box;text-align: center;position: relative;}

.hbgj li:last-child{margin-right:0;}

.hbgj li div{border-radius: 50%;background:#BD6200;color:#fff;font-size:35px;}

.hbgj_p {
    font-size: 18px;
    line-height: 38px;
    margin-bottom: 40px;
    text-align: left;
    color: #878787;
    width: 888px;
    margin: 0 auto;
    text-indent: 2rem;
}
.hbgj icon{display: block;position: absolute;width:58px;height:58px;background:url(../images/jt.png);top:-15px;left:115px; }



.bg,.bg1{background: #FEF5CF;padding:1rem 0;margin-bottom:1.3rem;}

.mbbg li{float: left;width:300px;margin-right:10px;}

.mbbg li:last-child{margin-right:0;}

.mbbg_content li{float: left;width:92%;font-size:18px;line-height: 26px;}

.mbbg_content li:nth-child(odd){width:8%;text-align: right;color:#BD6302;}

.mbbg_btn{display: block;width:350px;margin:15px auto;border-radius: 8px;background: #febc1d;color:#fff;font-size: 28px;line-height: 55px;text-align: center;}

.cn_box{position: relative;width:1136px;margin:-11px auto 20px;height:505px;}

.cn_box icon{display: inline-block;width:1rem;height:1rem;border-radius: 0.5rem;background: #D0202B;margin:0.5rem 0.5rem 0;}

.cn_box span{display: inline-block;width:80%;font-size:22px;line-height: 35px;border-radius: 0.3rem;}

.cn_left{position:absolute;width:370px;top: 50px;}

.cn_right{position: absolute;width:315px;left:820px;top: 50px;}

.cn_bg{position: absolute;left:300px;}

.cn_box li{margin-bottom: 30px;}

.cn_box li:after{content: "";display: block;width: 80%;height: 1px;border-bottom: 1px dashed #B4B2A7;}

.cn_box li div{font-size:18px;line-height: 26px;padding-left:15px;margin-bottom:20px;height:52px;}

.rsl{width:1136px;margin:35px auto;}

.rsl li{float: left;width:368px;margin-right: 8px;}

.rsl li:nth-child(2){width:384px;}

.rsl li:last-child{margin-right: 0;}

.rsl li:last-child div:first-child{margin-bottom: 10px;}

.rsl li:first-child div:first-child{margin-bottom: 10px;}

.rsl_img{position: relative;}

.rsl_mc{position: absolute;top:0;left:0;text-align: center;color: #fff;background: rgba(0,0,0,0.5);width:100%;height:100%;font-size:26px;line-height: 254px;opacity: 0;transition: opacity 2s;     -moz-transition: opacity 2s;     -webkit-transition: opacity 2s;      -o-transition: opacity 2s;}

.rsl li:nth-child(2) .rsl_mc{line-height: 518px;}

.rsl_mc:hover{opacity: 1;}

.bg3{background:url(../images/bg2.jpg) no-repeat;height:449px;padding:1px 0;}







.md{width:373px; height:310px; margin-left:10px; float:left; display:inline;color:#000;margin-top: -38px;}

#demo{width:430px; height:310px; color:#000; margin-top:55px; margin-left:20px; text-align:center; overflow:hidden}

#demo .xm{width:75px;float:left; color:#000;}

#demo .xb{width:55px;float:left; color:#000;}

#demo .jg{width:70px;float:left; color:#000;}

#demo .lx{width:115px;float:left; color:#000;}





.bd{width:1136px;margin:30px auto;}

.bd>li{float: left;width:535px;height:400px;margin: 0 15px;}

.bd>li:first-child{}

.bd h3{text-align:center;font-size: 26px;font-weight: normal;line-height: 50px;padding-top: 4px;background:#BD6200;color: #fff;}

.bd>li:first-child>div{background: url(../images/biaodan.png);width: 481px;height: 400px;}

.bd>li:last-child{background: #E9E4E0;}

.tishi{text-align: center;font-size:28px;line-height: 50px;padding-top: 28px;}









.xxlist{width:1300px; margin:0 auto; margin-top:60px;}
.imgleft{  float:left; margin-right:20px;}
.imgright{ width:800px; float:left; margin-right:20px;}


.imgright2{width: 800px;
    float: left;
    margin-right: 100px;}
.imgleft2{      width: 400px;
    float: left; }



.content{ margin:0 auto; width:1200px; }
.content h1{ font-size:30px; letter-spacing:3px; color:#000; text-align:center;line-height:70px;}
.content span{ color:#fa535c;}
.line{ height:22px;line-height:22px}
.line h2{ font-size:24px; text-align:center; font-weight:normal; line-height:22px; letter-spacing:3px;}
.lin{height:22px;line-height:22px}
.lin h2{ font-size:24px; text-align:center; font-weight:normal; line-height:22px; }

.jx{margin-top:40px; width:1205px;}
.jx li{ float:left; margin-bottom:40px; }
.jx h1{ text-align:center; font-size:30px; color:#fa535c;}
.jx p{ width:297px; margin:0 auto; text-align:center; font-size:20px; letter-spacing:2px; margin-top:15px;}
.anniu{ width:190px; height:48px; border:2px solid #fa535c; margin:0 auto; text-align:center; line-height:48px; font-size:20px; color:#fa535c; border-radius:10px; letter-spacing:2px; margin-top:20px; margin-bottom:20px; }
.ban{ margin-bottom:20px;}
.dz{ margin-top:50px;}
.dz2{ margin-top:20px;width:297px;}
.dz1{ float:left; background:#fff3f4; height:304px;}
.dz1 h1{ text-align:center; font-size:24px; color:#fa535c;}
.dz1 p{width:260px; margin:0 auto; text-align:center; font-size:18px;  margin-top:15px;}
.dz1 img{ width:299px;}







.content a{ color:#000;}
.kc{ width:100%; }
.jy{ width:535px; padding:30px; background:#fff3f4; margin-top:40px; height:400px;float:left;}
.jy p{ width:510px; margin:0 auto; text-align:left; font-size:24px; letter-spacing:2px; margin-top:15px; }
.anniu00{ width:395px; margin:0 auto; margin-bottom:15px;}
.anniu2{ width:180px; height:40px; text-align:center; color:#000; border:2px solid #e3aa39; font-size:20px; line-height:40px; margin-top:15px; font-weight:bold; letter-spacing:2px; float:left;  margin-left:20px; margin-bottom:20px;}
.anniu3{  width:180px; height:40px; text-align:center; color:#000; border:2px solid #e3aa39; font-size:20px; line-height:40px; margin-top:15px; font-weight:bold; letter-spacing:2px; float:left;  background:#e3aa39;margin-bottom:20px; }
.anniu3 a{ color:#000;}

.zp li{ float:left; margin-right:10px; margin-bottom:10px;}
.aniu{ width:600px; margin:0 auto; }
.jx2{ margin-top:40px;}
.anniu20{  width:210px; height:40px; text-align:center; color:#fa535c; border:2px solid #fa535c; font-size:20px; line-height:40px; margin-top:15px; font-weight:bold; letter-spacing:2px; float:left; margin-right:20px;margin-top:30px; margin-left:20px; float:left;}
.jx2 li{ width:289px;}
.jx2 img{ width:289px;}
.jx2 h1{ font-size:21px; line-height: 55px;}
.anm{ width:110px; float: left;height:40px; border:2px solid #fa535c; margin:0 auto; text-align:center; line-height:40px; font-size:20px; color:#fa535c; border-radius:10px; letter-spacing:2px; margin-top:13px; margin-bottom:13px; }
.kcleft{ width:390px; margin-right:10px; float:left;}
.kcleft h1,.kcright h1{ background:#e3aa39; font-size:24px; margin-top:40px;}
.kcleft p,.kcright p{  font-size:18px; line-height:60px; text-align:center; height:60px; color:#000; letter-spacing:2px;margin-top:15px}
.sxleft{ width:390px; float:left; margin-top:15px}
.kcright{ width:800px;  float:left;}
.ys2 li{ float:left; margin-right:5px; margin-bottom:10px;}
.con{ width:1200px; margin:0 auto}
.jx2 li{ margin-right:16px;}
.mxx {
    margin-top: 40px;
}
.auto {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    zoom: 1;
} .othzy {
    margin-top: 30px;
    margin-bottom: 50px;
} .mxx .othzy .gbdz {
    overflow: hidden;
    zoom: 1;
} .mxx .othzy .gbdz li {
    float: left;
} .mxx .othzy .gbdz li .sbev {
    position: relative;
    overflow: hidden;
} .mxx .othzy .gbdz .txt {
    height: 45px;
    background: rgba(148,13,17,0.6);
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
    width: 378px;
}
.mxx .othzy .gbdz .txt h3 {
    font-size: 27px;
    font-weight: 100;
    height: 45px;
    text-align: center;
    line-height: 45px;
}
 .mxx .othzy .gbdz .nyj {
    margin-left: 32px;
}
.mxx .othzy .gbdz li {
    float: left;
}
.mxx .othzy .gbdz li .sbev {
    position: relative;
    overflow: hidden;
} .mxx .othzy .gbdz .txt h3 {
    font-size: 27px;
    font-weight: 100;
    height: 45px;
    text-align: center;
    line-height: 45px;
}.mxx img {
	transition: All 0.4s ease-in-out;
	-webkit-transition: All 0.4s ease-in-out;
	-moz-transition: All 0.4s ease-in-out;
	-o-transition: All 0.4s ease-in-out;
}
.fot {
    width: 1200px;
    margin: 0 auto;
    height: 100px;
    margin-bottom: 28px;
}.fot p {
    font-size: 18px;
    text-align: center;
    line-height: 20px;
    padding: 10px;
    color: #777777;
}
.fot p a{ color:#777;}
.w1300 img:hover {
	transform: translate(0, -5px);
	-webkit-transform: translate(0, -5px);
	-moz-transform: translate(0, -5px);
	-o-transform: translate(0, -5px);
	-ms-transform: translate(0, -5px);
}
#footer{height:375px;width:100%;background-repeat:repeat-x;background-position:left top;font-family:"Microsoft Yahi";background:#f1f1f1;}#footer_n{height:375px;width:1200px;margin-right:auto;margin-left:auto;}#footers{background-image:url(../images/footer1.jpg);height:130px;width:1200px;font-size:20px;line-height:95px;font-weight:bolder;color:#FFF;}#footerggy{float:left;padding-left:380px;letter-spacing:10px;}#footers_r{float:right;margin-right:250px;height:95px;text-align:center;}#footers_r h4{font-size:16px;line-height:75px;color:#FFF;font-weight:normal;height:21px;}#footers_r h3{font-size:12px;color:#FFF;font-weight:normal;margin-top:100px;height:12px;}#footerm{width:1200px;height:175px;padding-top:50px;font-size:14px;}#jybz{font-size:15px;margin-top:10px;font-weight:bolder;color:#333;}#cgxz{font-size:15px;margin-bottom:5px;font-weight:bolder;color:#333;}#footerm_l{float:left;width:250px;font-size:12px;padding-left:0px;color:#000; margin-top:8px;}.footerm_m{float:left;width:700px;color:#000;position:relative;}#footerm_r{float:right;width:190px;font-size:14px;}#footerm_r h1{font-weight:bolder;font-size:12px;}#nzbj1{padding-left:60px;margin-top:10px;}#nzbj2{padding-left:20px;}#footerm_l ul li{text-align:left;height:23px;}.footerm_m ul{float:left;width:auto;height:196px;width:235px;}.footerm_m ul h4{text-align:center;font-weight:bold;margin-bottom:15px;font-size:18px;letter-spacing:3px;}.footerm_m ul li{text-align:center;line-height:30px;}.ybx{border-right-width:1px;border-right-style:solid;border-right-color:#bbb;}#footerm_b{font-size:15px;color:#A0A0A0;text-align:center;padding-top:30px;}#xzzy{position:absolute;left:300px;top:-35px;list-style-type:none;font-size:20px;font-weight:bolder;color:#000;}#zwbj li{margin-left:15px;}.ljys1 a span{float:right;}.ljys1 a{text-decoration:none;color:#666;}.ljys1 a:link{text-decoration:none;color:#666;}.ljys1 a:hover{color:#F63;text-decoration:none;}.footerm_m .ybx li a{color:#757575;text-decoration:none;}.footerm_m ul li a{color:#757575;text-decoration:none;}.footerm_m .ybx p{margin-left:0;}.banner{background:#ccc none repeat scroll 0 0;height:auto;width:100%;margin-right:auto;margin-bottom:0px;margin-left:auto;}.banner_list{margin-left:auto;margin-right:auto;position:relative;width:1200px;}
.x-pcswt-fot{width:100%;height:57px;background:#c51f1a;position:fixed;bottom:0;line-height:57px;left:0;z-index:20180809;}.x-pcswt-fot .x-pcswt-con{width:1200px;padding-left:600px;margin:0 auto;height:57px;background:url(http://www.sxgjmsxy.com/gbimg/db_03.gif) no-repeat 0 center;}.x-pcswt-fot .x-pcswt-con a{display:block;position:relative;color:#fff;float:left;width:150px;font-size:18px;height:57px;text-align:center;}.x-pcswt-fot .x-pcswt-con a:after{content:'';position:absolute;right:0;top:20px;height:17px;width:1px;background:#fff;opacity:.8;}.x-pcswt-fot .x-pcswt-con a{display:block;position:relative;color:#fff;float:left;width:150px;font-size:18px;height:57px;text-align:center;}.x-pcswt-fot .x-pcswt-btn{position:absolute;width:133px;height:57px;top:0;background:url(../images/x-zx.gif) no-repeat 0 0;}.x-pcswt-fot .x-pcswt-con a{display:block;position:relative;color:#fff;float:left;width:150px;font-size:18px;height:57px;text-align:center;}.msfc{width:1200px;margin:30px auto 10px;}

/*CSS-2021-01-19*/
/*main样式*/
.xjy-main {
    font-family: "Helvetica Neue",Helvetica,STHeiTi,sans-serif;
    line-height: 1.5;
    font-size: 16px;
    color: #000;
    background-color: #fff;
    width: 100%;
    float: left;
}
.xjy-main>div{
    width: 100%;
    float: left;
}
.mar0 {
    margin-right: 0px !important;
}
.title {
    font-size: 36px;
    font-weight: 700;
    text-align: center;
    line-height: 85px;
    padding: 0px 0px;
    margin: 35px 0px 50px 0px;
    color: #1a1100;
    width: 100%;
    float: left;
}
.title b {
    color: #ee2d00;
}
.title small {
    color: #1a1100;
    font-size: 21px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 36px;
    position: relative;
}
.title small::before {
    content: "";
    display: block;
    position: absolute;
    width: 130px;
    height: 5px;
    top: -15px;
    left: 50%;
    margin-left: -65px;
    background-color: #da9b03;
}
.container {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
    height: auto;
    box-sizing: content-box;
}
.fff6{
    background-color: #f6f6f6;
}
.kcsz-main h5{
    background: #e3aa39;
    font-size: 24px;
    margin-top: 0px;
    letter-spacing:3px; 
    color:#000;
    text-align:center;
    line-height:70px;
}
.btn-main a{
    height: 65px;
    width: 245px;
    float: left;
    font-size: 21px;
    border: 2px solid #e3aa39;
    background-color: #fff;
    line-height: 65px;
    text-align: center;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
}
.btn-main a:before {
    content: '';
    position: absolute;
    height: 65px;
    line-height: 65px;
    width: 100%;
    left: -100%;
    top: 0;
    background-color: #da9b0373;
    transition: .4s;    
    -moz-transition: .4s;
    -webkit-transition: .4s;
    -o-transition: .4s;
    border-radius: 0px;
    z-index: 0;
}
.btn-main a.btn1:before {
    background-color: rgba(255,255,255,.3);
}
.btn-main a:hover:before {
    left: 0;
}
.btn-main a.btn2 {
    color: #fff;
    background-color: #e3aa39;
}
.btn-main {
    margin: 70px 0px;
    width: 100%;
    float: left;
}
.btn-container {
    width: 490px;
    margin: 0px auto;
}
.dsff-main{
    width: 100%;
    float: left;
}
.dsff-main li {
    float: left;
    margin-bottom: 0px;
    width: 25%;
    overflow: hidden;
}
.dsff-main li img{
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
}
.dsff-main li:hover img{
    transform: translate(0,0px) scale(1.02) rotate(0.05deg);
}
.kcsz-main {
    width: 100%;
    float: left;
    background-color: #fff;
    padding-bottom: 15px;
}
.pymb-main {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}
.pymb-main ul {
    width: 100%;
    float: left;
    margin-top: 20px;
}
.pymb-main ul li {
    width: 33.33%;
    float: left;
    overflow: hidden;
}
.pymb-main ul li img{
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
}
.pymb-main ul li:hover img{
    transform: translate(0,10px) scale(1.0) rotate(0.05deg);
}
.pymb-main ul li img {
    width: 100%;
}
.ldys-main{
    width: 100%;
    float: left;
}
.ldys-main li{
        float: left;
        margin-right: 7.5px;
        margin-bottom: 7.5px;
        height: 223px;
        width: 395px;
        overflow: hidden;
}
.ldys-main li img {
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
}
.ldys-main li:hover img{
    transform: translate(0px,0px) scale(1.1) rotate(0deg);
    opacity: 0.9;
    box-shadow: 5px 5px 5px #ccc;
}
.ldys-main li img{
    width: 100%;
    height: 100%;
}
.bortop30{
    border-top: solid 30px #f6f6f6;
}
/*好的硬件设备*/
.ffdc-container{
	width: 100%;
	float: left;
	margin: 35px 0px 0px 0px;
}
ul.jxhj-tab {
    width: 275px;
    margin: 0px auto;
    text-align: center;
    float: right;
    background-color: #f3f3f3;
	padding-top: 80px;
}
ul.jxhj-tab li {
    width: 230px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 0px;
    font-size: 20px;
    color: #000;
    background: #fff;
    cursor: pointer;
	margin: 0px auto 42px auto;
}
ul.jxhj-tab li.jxhj-active{
    color: #e3aa39;
}
.jxhj-content{
    width: 670px;
    margin: 0 auto;
	float: right;
	padding: 0px;
	box-sizing: border-box;
	background-color: #f3f3f3;
}
.jxhj-content>div{
    display: none;
}
.jxhj-content .jxhj_show{
    display: block;
}
.jxhj-content ul {
    padding: 10px 20px 20px 20px;
    background-color: #c3c3c3;
    float: left;
    width: 100%;
	box-sizing: border-box;
}
.jxhj-content ul li {
    width: 49%;
    float: left;
    margin-right: 2%;
    margin-bottom: 0px;
    overflow: hidden;
    margin-top: 10px;
}
.jxhj-content ul li img {
    width: 100%;
    -webkit-transition: -webkit-transform 0.5s ease-out;
    -moz-transition: -moz-transform 0.5s ease-out;
    -o-transition: -o-transform 0.5s ease-out;
    -ms-transition: -ms-transform 0.5s ease-out;
}
.jxhj-content ul li a:hover img {
    transform: scale(1.05);
    overflow: hidden;
}
.ffdc-left {
    width: 370px;
    float: left;
    margin-left: 60px;
    box-sizing: border-box;
}

.ffdc-left h6 {
    width: 100%;
    height: 75px;
    background-color: #e3aa39;
    color: #fff;
    text-align: center;
    line-height: 75px;
    font-size: 30px;
}
.ffdc-lc {
    width: 120px;
    float: left;
    margin-left: -60px;
    text-align: center;
	margin-top: 0px;
	position: relative;
}
.ffdc-lc p.matop80{
	margin-top: 80px;
}
.ffdc-lc::before {
    content: "";
    display: block;
    position: absolute;
    width: 95px;
    height: 100%;
    margin-left: 60px;
    border-left: solid 1px #e3aa39;
    border-bottom: solid 1px #e3aa39;
	box-sizing: border-box;
}

.ffdc-lc p {
    font-size: 20px;
    background-color: #fff;
    height: 40px;
    line-height: 40px;
    margin: 0px auto 42px auto;
	position: relative;
}
.jxhj-title {
    width: 100%;
    float: left;
    text-align: center;
	text-transform: uppercase;
	padding: 15px 0px;
}
.jxhj-title h6 {
	font-size: 18px;
	color: #7a7a7a;
	line-height: 30px;
}
.jxhj-title small{
	font-size: 26px;
	color: #000;
}
/*热门专业*/
ul.xdzy-row li {
    width: 32%;
    float: left;
    margin-right: 2%;
	box-sizing: border-box;
	padding: 14px;
	border: solid 1px #c6c6c6;
	margin-bottom: 25px;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    overflow: hidden;
}
ul.xdzy-row li:hover {
    transform: translate(0,5px) scale(1.03) rotate(0.05deg);
    box-shadow: 8px 7px 16px rgba(0, 0, 0, 0.45);
}
ul.xdzy-row {
    width: 100%;
    float: left;
}
.xdzy-title {
    width: 75%;
    float: left;
	margin: 15px 0px;
}

h6.ljzy {
    width: 20%;
    float: right;
    background-color: #ee2d00;
    color: #fff;
    font-size: 18px;
    margin-top: 20px;
    text-align: center;
    line-height: 30px;
    padding: 10px 0px;
}

.xdzy-title h5 {
    color: #000;
    font-size: 24px;
    font-weight: 700;
    line-height: 48px;
	border-bottom: dotted 1px #dedede;
}
.xdzy-title p{
	font-size: 18px;
	color: #666;
	line-height: 36px;
}
.xdzy-text{
	padding-bottom: 0px;
		width: 100%;
		float: left;
}
